Subject: Re: EOL GTC's
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 28 Sep 1999 03:05:00 -0700 (PDT)

If Debbie is talking about the language she and I discussed late last week, 
that is new credit language that has not yet gone in to any of the GTC's.

Stacy E Dickson
09/28/99 09:14 AM
To: Debbie R Brackett/HOU/ECT@ECT
cc: Mark - ECT Legal Taylor/HOU/ECT@ECT, Jeffrey T Hodge/HOU/ECT@ECT 
Subject: Re: EOL GTC's  

Debbie, 

I am not sure which language you are referring to.  Some of the GTC's have 
language providing for the posting of a letter of credit by the counterparty 
when the Enron entity makes a request to do so.  Mark Taylor drafted this 
language.  I assume that it is the same as the financial language.  Please 
let me know this e-mail does not answer your question.

Stacy